h1,h2,h3 {font-weight:normal !important;}
#col1 ul li {
font-size:11px !important;
}
#col1 ul li {
list-style:none outside none;
padding-left:3px !important;
}
.rr_introtext, .rr_ingredients{width:100%;}
#navi-outer li a {
border:0px solid #000000 !important;
color:#000000;
font-family:Tahoma,Arial,sans-serif;
font-size:14px;
margin:0 3px;
padding:0;
text-align:center;
text-decoration:none;
}
#navi-outer li a:hover, #navi-outer li a.navi-active {
border:0px solid #000000 !important;
color:#000000;
font-family:Tahoma,Arial,sans-serif;
font-size:14px;
margin:0 3px;
padding:0;
text-align:center;
text-decoration:none;
}
h2.contentheading, h2.componentheading {font-size:22px !important;}
span.rr_userrating {display:none;}
h2.contentheadingweekly {visibility:visible !important;}
ul.menuspecials li a{font-size:12px;font-weight:bold;color:#000000;}
#mainnav {
margin:0;
padding-top:0px !important;
}
div#mainnav table {padding:0;height:25px;overflow:hidden;}
ul.menuev li {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
background:none;
line-height:normal;
padding-left:0px;
/padding-top:-10px;}
#mainnav {height:25px;overflow:hidden;position:relative;width:860px;}
#mainnav ul.menu li{
padding:0 !important;
margin-top:1px;
}
div#mainnav div.moduletablemenu, div#mainnav div.moduletableev {margin-top:0;padding:0;}

#mainnav ul.menuev li img{
	position:relative;
	top:-6px;
	display:block;
padding:0;
margin-top:0;
/margin-top:-10px;
}


div#eventlist a.modal img, div#eventlist img.modal, div#eventlist div.catimg img, div#eventlist .map , div#eventlist p.copyright{
border:0px solid #DDDDDD;
padding:0px;
display:none;
}
div.message {clear:both; width:300px;
	}
	table.sandwich td.sandheader {display:none}
	table.sandwich td.name {display:none}
	table.sandwich h2 {
	font-size:12px;
	margin:0px;
	padding:2px;
	text-transform: uppercase;
}
	#fireboard a.fb_title, #fireboard .fb_title {
color:#000000;
width:300px;
display:block;
font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;
font-weight:bold;
text-decoration:none;
}
#mainnav ul.menu li {
/* original without thanksgiving link
margin-left:7px!important;
*/
margin-left:0px!important;
margin-right:7px !important;
padding:0;
	display: inline;
	background: none !important;
	text-transform: uppercase;
}

/* used for seasonal Top Menu links - thanksgiving, holiday, etc */
/* li.item749 a span {color:red!important;} */
li.item792 a span {color:red!important;}
li.item813 a span {color:#c38f2d!important;}

li.item252 {display:block;
color:transparent;
margin:0;
padding:0;
position:relative;
top:-5px;
}
#footermenu ul.menu {
	margin: 0;
	padding: 0;
	padding-top:5px;
	list-style: none;
	font-size: 12px;
	text-align: right !important;}
#footermenu img {float:left;display:block;}
input.buttonsidebarmod {color:transparent;}
#mod_search_searchword {border:none;}
#mainnav ul.menu {color:#ffffff;}
html {color:689704;}
.mod_placehere {}
.sidebarmod .hasTip {display:none;}
.moduletablebc {}
#fireboard table.fb_blocktable {
width:480px;
margin:0;}
.mod_loginsidebarmod input[type="submit"] {
	background-color:transparent;
	border:none;
	color:transparent;
	cursor:hand;
	width:80px;
	height:25px;
	line-height:normal !important;
	padding:0 6px;
	text-align:center;
	white-space:nowrap;
	float:right;
	margin-top:0;
	margin-right:10px;
	margin-bottom:0px;
	background-image: url(/images/login.jpg);
	background-repeat: no-repeat;
}
.mod_loginsidebarmod  input[type="checkbox"] {
	-moz-appearance:checkbox-small;
	-moz-binding:none;
	-moz-border-radius-bottomleft:0 !important;
	-moz-border-radius-bottomright:0 !important;
	-moz-border-radius-topleft:0 !important;
	-moz-border-radius-topright:0 !important;
	cursor:default;
	height:13px;
	margin:0;
	padding:0 !important;
	width:13px;
}
/* COMMON STYLE
--------------------------------------------------------- */
a.readondept {
white-space:nowrap;
	display:block;
	width:200px;
	height:20px;
	color: #689704;
	text-decoration: none;
	background-image: url(/images/linkmark.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left:15px;
	margin-top:5px;
	line-height:20px;
}
a.readondept:hover {
	white-space:nowrap;
	display:block;
	width:200px;
	height:20px;
	color: #333333;
	text-decoration: underline;
	background-image: url(/images/linkmarkb.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left:15px;
	margin-top:5px;
	line-height:20px;
}
.fpss-introtext .slidetext a.readon {
	display:block;
	height:20px;
	color: #689704;
	text-decoration: none;
	background-image: url(/images/linkmark.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left:15px;
	margin-top:5px;
	line-height:20px;
}
.fpss-introtext .slidetext a.readon:hover {
	display:block;
	height:20px;
	color: #333333;
	text-decoration: underline;
	background-image: url(/images/linkmarkb.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left:15px;
	margin-top:5px;
	line-height:20px;
}
div.contentpaneopen_edit {
	display: none;
}
.mod_loginsidebarmod td {
width:204px;}

#mod_loginsidebarmod a, {
text-align:left;
padding-left:10px;
 display:inline;
 color:#000000;
 width:160px;
 height:15px;
 padding-right:2px;
 font-size:10px;
 font-variant:small-caps;
 white-space:nowrap
}
table.blog img {padding:10px;}
#un {
	width:200px;
	height:20px;
	padding:2px;
}
#pw {
	width:200px;
	height:20px;
	clear:both;
	padding:2px;
}
#remem {float:left;
	width:80px;
	height:15px;
	clear:both;
	padding:2px;
	white-space:nowrap;
}
.reg{border-top:medium dotted #7F9D2E;
margin-top:2px;}
.reg a, .regb a{
text-align:left;
margin-left:6px;
 display:inline;
 width:160px;
 height:15px;
 padding-right:2px;
 font-size:11px;
 white-space:nowrap;
 color:#7F9D2E;
	font-family: Georgia, "Times New Roman", Times, serif;
 
}
#moduletablesidebarmod {height:204px;}
#mod_loginsidebarmod {
	width:220px;
	padding-left:0px;
	background-color:#ffffff;
	padding-top:85px;
	background-image: url(/images/mymarketlogin.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-align:left;
	color:#000000;
	font-size:10px;
	font-variant:small-caps;
	white-space:nowrap;
	padding-bottom:5px;
}
#mod_login_usernamesidebarmod, #mod_login_passwordsidebarmod {
	height:15px;
	padding:0;
	margin-top:0;
	margin-bottom:0;
	margin-right:10px;
}
#mod_login_remembersidebarmod {
}

#mod_login_usernametextsidebarmod, #mod_login_passwordtextsidebarmod{
	float:left;
	text-align:left;
	padding-left:6px;
	display:block;
	color:#000000;
	width:100px;
	height:15px;
	padding-right:2px;
	font-size:10px;
	white-space:nowrap;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#mod_login_remembermetextsidebarmod {
	float:left;
	text-align:left;
	padding-left:6px;
	display:block;
	color:#7F9D2E;
	width:80px;
	height:15px;
	padding-right:2px;
	font-size:10px;
	white-space:nowrap;
	
	font-family: Georgia, "Times New Roman", Times, serif;
}
#mod_login_logoutformsidebarmod {
height:120px;
	width:220px;
	padding-left:0px;
	background-color:#ffffff;
	padding-top:85px;
	background-image: url(/images/mymarkethead.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-align:left;
	color:#000000;
	font-size:10px;
	font-variant:small-caps;
	white-space:nowrap;
	padding-bottom:5px;
	
	font-family: Georgia, "Times New Roman", Times, serif;
}
#loggedin {
float:left;
display:block;
width:120px;}
#loggedin input[type="submit"] {
	background-color:transparent;
	border:none;
	color:transparent;
	cursor:hand;
	width:80px;
	height:25px;
	line-height:normal !important;
	text-align:center;
	white-space:nowrap;
	float:left;
	margin-top:10px;
	margin-right:10px;
	margin-bottom:0px;
	background-image: url(/images/logout.jpg);
	background-repeat: no-repeat;
	clear:both;
	padding-top: 10px;
	padding-right: 6px;
	padding-bottom: 0;
	padding-left: 6px;	
}

#loggedin input.buttonsidebarmod {float:left; width:100px;}

#mod_login_greetingsidebarmod {text-align:left;
 display:block;
 color:#000000;
 width:120px;
 height:15px;
 padding-right:2px;
 font-size:10px;
	font-family: Georgia, "Times New Roman", Times, serif;
 white-space:nowrap;
 float:left;
 clear:both;
 padding-bottom:10px;}
#mod_login_showprofilesidebarmod{
text-align:left;
 display:block;
 color:#7F9D2E !important;
 width:120px;
 clear:both;
 height:15px;
 padding-right:2px;
 font-size:10px;
	font-family: Georgia, "Times New Roman", Times, serif;
 white-space:nowrap;
 float:left;
}
#mod_login_nomessagestextsidebarmod, mod_login_messagestextsidebarmod{
text-align:left;
 display:block;
 color:#7F9D2E !important;
 width:120px;
 clear:both;
 height:15px;
 padding-right:2px;
 font-size:10px;
	font-family: Georgia, "Times New Roman", Times, serif;
 white-space:nowrap;
 float:left;
 padding-bottom:10px;
}
#mod_login_showprofilesidebarmod img, img#mod_login_connections_imgsidebarmod, img#mod_login_messagesimgsidebarmod {
	display:none;
}
a.mod_login_greetingsidebarmod {
}
img#mod_login_avatarsidebarmod {
float:right;
padding-top:38px;
padding-right:28px;
max-height:70px;
}
div.contentpaneopen {
	clear:both;
	padding-bottom:15px;
}
html, body, form, fieldset {
	margin: 0;
	padding: 0;
}
#intrt {
	width:200px;
	float:right;
}
body {
	color: #000000;
	background: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 150%;
	font-size: 12px;
}
h2.contentheadingweekly, div.ucdweekly ul.ucd_list li.ucd_item div.ucd_title {
	font-size:20px;
}
.moduletableweekly {
	position:relative;
}
ul.ucd_list {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0px;
	padding:0px;
	text-align:left;
	padding-left:0px;
}
div.ucdweekly {
	border:dotted thin #000000;
	height:200px;
	width:200px;
	padding:3px;
	margin:2px;
}
div.ucdweekly_title {
	font-size:32px;
}
ucdweekly_jqueryfader {
}
div.ucdweekly ul.ucd_list li.ucd_item div.ucd_introtext p {
	font-size: 10px;
	width:90px;
	line-height:10px;
	display:block;
	margin:0;
}
div.ucdweekly ul.ucd_list li.ucd_item div.ucd_introtext img {
	padding:2px;
	width:80px;
	float:right;
}

div.ucdweekly ul.ucd_list li.ucd_item div.ucd_introtext img.wide {
	padding:2px;
	width:160px;
}
div.ucdweekly_introtext h1 {
	font-size:36px;
	position:absolute;
	display:block;
	overflow: hidden;
	height: 45px;
	bottom: -55px;
}
.exp {
	padding-top:5px;
	display:block;
	float:left;
	color:#000000;
	font-size:9px;
	width:auto;
	padding:3px;
	text-transform: uppercase;
}
body#bd {
	color: #333333;
	background: #FFFFFF;
}
body.contentpane {
	width: auto; /* Printable Page */
	margin: 1em 2em;
	line-height: 1.3em;
	margin: 0px 0px 0px 0px;
	font-size: 12px;
	color: #333;
}
body.fs1 {
	font-size: 10px;
}
body.fs2 {
	font-size: 11px;
}
body.fs3 {
	font-size: 12px;
}
body.fs4 {
	font-size: 13px;
}
body.fs5 {
	font-size: 14px;
}
body.fs6 {
	font-size: 15px;
}
.fpss-introtext .slidetext {
	padding:8px 10px 8px;
}
ul.ucd_list li.ucd_item div.ucd_title {
	font-size:14px;
}
/* Normal link */
ul.ucd_list li.ucd_item div.ucd_introtext a.special {
	display:block;
	height:20px;
	color: #689704;
	text-decoration: none;
	background-image: none;
	background-repeat: no-repeat;
	background-position: left top;
	padding-left:0;
	margin-top:0;
	clear:both;
}
ul.ucd_list li.ucd_item div.ucd_introtext a.special:hover {
	display:block;
	height:20px;
	color: #333333;
	text-decoration: underline;
	background-image: none;
	background-repeat: no-repeat;
	background-position: left top;
	padding-left:0;
	margin-top:0;
	clear:both;
}
ul.ucd_list li.ucd_item div.ucd_introtext a.special img {
	clear:both;
}

ul.ucd_list li.ucd_item div.ucd_introtext a {
	display:block;
	height:20px;
	color: #689704;
	text-decoration: none;
	background-image: url(/images/linkmark.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left:15px;
	margin-top:5px;
}

ul.ucd_list li.ucd_item div.ucd_introtext a:hover {
	display:block;
	height:20px;
	color: #333333;
	text-decoration: underline;
	background-image: url(/images/linkmarkb.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left:15px;
	margin-top:5px;
}


.locations_grid {
    list-style: none outside none;
    margin: 5px;
    padding: 5px;
    text-align: left;
}


.locations_introtext a {
	display:block;
	height:20px;
	color: #689704;
	text-decoration: none;
	background-image: url(/images/linkmark.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left:15px;
	margin-top:5px;
}

.locations_introtext a:hover {
	display:block;
	height:20px;
	color: #333333;
	text-decoration: underline;
	background-image: url(/images/linkmarkb.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left:15px;
	margin-top:5px;
}

a.readon, a.ucd_readon, ul.ucd_list li.ucd_item a.ucd_readon {
	display:block;
	height:20px;
	color: #689704;
	text-decoration: none;
	background-image: url(/images/linkmark.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left:15px;
	margin-top:5px;

}
a.readon:hover, a.ucd_readon, ul.ucd_list li.ucd_item a.ucd_readon:hover {
	display:block;
	height:20px;
	color: #333333;
	text-decoration: underline;
	background-image: url(/images/linkmarkb.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left:15px;
	margin-top:5px;
}
* a, a {
	color: #689704;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	color: #333333;
	text-decoration: underline;
}
/* Title text */
.contentheading, .blog_more strong, h1, h2, h3, h4 {
	font-family: Arial, Helvetica, sans-serif;
}
/* Small text */
small, .small, .smalldark, .mosimage_caption, .createby, .createdate, .modifydate, .img_caption {
	color: #666666;
	font-size: 92%;
}
/* Heading */
h1 {
	font-size: 180%;}


h3 {
	margin:0;
	padding-top:0;
	padding-right:0;
	padding-bottom:0;
	padding-left:10px;
	font-size: 18px;
	line-height:normal;
}
h4 {
	font-size: 100%;
	text-transform: uppercase;
}
#topprofilebox_tbody{display:none;}
h6 {
	font-size:15px;
	display:inline;
}
.mymarket {
	width:auto;
	clear:right;
	float:right;
	z-index:99;
	margin-right:0;
	position:relative;
	top:-33px;
	padding-left:65px;
	height:25px;
}
.banneritem img {
padding-top:15px;}
.signup {
	color:#000000;
	height:17px;
	width:200px;
	float:right;
	position:relative;
	z-index:99;
	margin-right:55px;
	margin-bottom:19px;
	overflow:hidden;
	top:0;
}
.signup td {
	height:25px;
}
.article-content p {
	margin-top:0px;
	margin-bottom:10px;
}
.fpss-introtext .slidetext a.readon {
}
p, pre, blockquote, ul, ol, h1, h2, h3, h4, h6 {
	margin:0;
	padding: 0;
}
ul {
	list-style: none;
}
ul li {
	padding-left: 30px;
	line-height: 180%;
}
ol li {
	margin-left: 35px;
	line-height: 180%;
}
th {
	padding: 5px;
	font-weight: bold;
	text-align: left;
}
fieldset {
	border: none;
	padding: 10px 5px;
}
fieldset a {
	font-weight: bold;
}
hr {
	border-top: 1px solid #CCCCCC;
	border-right: 0;
	border-left: 0;
	border-bottom: 0;
	height: 1px;
}
td, div {
	font-size: 100%;
}
img {
	border: none;
}
/* FORM
--------------------------------------------------------- */
form {
	margin: 0;
	padding: 0;
}
form label {
	cursor: pointer;
}
input, select, textarea, .inputbox {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 100%;
}
.button {
	padding: 3px 5px;
	border: 1px solid #333333;
	color: #000000 !important;
	background-color:#ffffff !important;
	font-size: 85%;
	text-transform: uppercase;
}
.button:hover, .button:focus {
	border: 1px solid #999999;
	color: #FFFFFF;
}
* html .button {
	padding: 2px 0 !important; /*IE 6*/
}
*+html .button {
	padding: 2px 0 !important; /*IE 7*/
}
.inputbox {
	border: 1px solid #CCCCCC;
	background: #FFFFFF;
}
.inputbox:hover, .inputbox:focus {
	background: #FFFFCC;
}
/* BONUS TYPOGRAPHY STYLES
--------------------------------------------------------- */
pre, .code {
	padding: 10px 15px;
	margin: 5px 0 15px;
	border-left: 5px solid #999999;
	background: #FFFFFF;
	font: 1em/1.5 "Courier News", monospace;
}
blockquote {
	padding: 1em 40px 1em 15px;
}
blockquote span.open {
	padding: 0 0 0 20px;
	background: url(../images/so-q.gif) no-repeat left top;
}
blockquote span.close {
	padding: 0 20px 0 0;
	background: url(../images/sc-q.gif) no-repeat bottom right;
}
/* Quote hilight */
.quote-hilite {
	padding: 10px 15px;
	margin: 0;
	border: 1px solid #CACACC;
	background: #FFFFFF;
}
/* Small quote */
.small-quote {
	margin: 0;
	padding: 0;
	background: none;
}
.small-quote span.open-quote {
	margin: 0;
	padding-left: 20px;
	background: url(../images/so-q.gif) no-repeat center left;
}
.small-quote span.close-quote {
	margin: 0;
	padding-right: 20px;
	background: url(../images/sc-q.gif) no-repeat center right;
}
.small-quote span.author {
	padding: 2px 5px 2px 20px;
	border-top: 1px solid #DCDDE0;
	margin: 0.5em 0 0;
	display: block;
	background: url(../images/author.gif) no-repeat 5px 4px #EAEBEE;
	font-size: 90%;
	text-transform: uppercase;
}
/* Rropcap */
.dropcap {
	float: left;
	padding: 4px 8px 0 0;
	display: block;
	color: #999999;
	font: 50px/40px Georgia, Times, serif;
}
/* Tips, Error, Message, Hightlight*/
p.error {
	padding-left: 25px;
	color: #BF0000;
	background: url(../images/icon-error.gif) no-repeat top left;
}
p.message {
	padding-left: 25px;
	color: #689704;
	background: url(../images/icon-info.gif) no-repeat top left;
}
p.tips {
	padding-left: 25px;
	color: #EE9600;
	background: url(../images/icon-tips.gif) no-repeat top left;
}
.highlight {
	padding: 1px 5px;
	background: #FFFFCC;
	font-weight: bold;
}
/* Note Style */
p.stickynote {
	padding: 10px 0px 10px 40px;
	border: 1px solid #CACACC;
	background: url(../images/sticky-bg.gif) no-repeat 5px center #FFFFFF;
}
p.download {
	padding: 10px 0px 10px 40px;
	border: 1px solid #CACACC;
	background: url(../images/download-bg.gif) no-repeat 5px center #FFFFFF;
}
.blocknumber {
	clear: both;
	padding: 5px 15px 10px;
	position: relative;
}
/* Check list */
ul.checklist {
	list-style: none;
}
ul.checklist li {
	margin-left: 15px;
	padding: 0 0 5px 20px;
	background: url(../images/checklist-bg.gif) no-repeat 0 3px;
}
/* Small checklist */
ul.small-checklist {
	list-style: none;
}
ul.small-checklist li {
	margin-left: 15px;
	padding: 0 0 5px 20px;
	background: url(../images/icon_list.gif) no-repeat 0 3px;
}
/* Check list */
ul.stars {
	list-style: none;
}
ul.stars li {
	margin-left: 15px;
	padding: 0px 0 5px 20px;
	background: url(../images/star-bg.gif) no-repeat 0 3px;
}
/* Bignumber */
.bignumber {
	float: left;
	margin-right: 8px;
	padding: 6px 7px;
	display: block;
	background: url(../images/ol-bg.gif) no-repeat top left;
	color: #7BA566;
	font: bold 20px/normal Arial, sans-serif;
}
/* Talking box. Thinking box. */
div.bubble1, div.bubble2, div.bubble3, div.bubble4 {
	margin: 15px 0;
}
div.bubble1 span.author, div.bubble2 span.author, div.bubble3 span.author, div.bubble4 span.author {
	padding-left: 15px;
	margin-left: 15px;
	background: url(../images/author.gif) no-repeat center left;
	font-weight: bold;
}
div.bubble1 div {
	margin: 0;
	width: 100%;
	background: url(../images/bub1-br.gif) no-repeat bottom right;
}
div.bubble1 div div {
	background: url(../images/bub1-bl.gif) no-repeat bottom left;
}
div.bubble1 div div div {
	background: url(../images/bub1-tr.gif) no-repeat top right;
}
div.bubble1 div div div div {
	background: url(../images/bub1-tl.gif) no-repeat top left;
}
div.bubble1 div div div div div {
	margin: 0;
	padding: 15px 15px 30px 15px;
	width: auto;
}
div.bubble2 div {
	margin: 0;
	width: 100%;
	background: url(../images/bub2-br.gif) no-repeat bottom right;
}
div.bubble2 div div {
	background: url(../images/bub2-bl.gif) no-repeat bottom left;
}
div.bubble2 div div div {
	background: url(../images/bub2-tr.gif) no-repeat top right;
}
div.bubble2 div div div div {
	background: url(../images/bub2-tl.gif) no-repeat top left;
}
div.bubble2 div div div div div {
	margin: 0;
	padding: 15px 15px 35px 15px;
	width: auto;
}
div.bubble3 div {
	margin: 0;
	width: 100%;
	background: url(../images/bub3-br.gif) no-repeat bottom right;
}
div.bubble3 div div {
	background: url(../images/bub3-bl.gif) no-repeat bottom left;
}
div.bubble3 div div div {
	background: url(../images/bub3-tr.gif) no-repeat top right;
}
div.bubble3 div div div div {
	background: url(../images/bub3-tl.gif) no-repeat top left;
}
div.bubble3 div div div div div {
	margin: 0;
	padding: 15px 15px 50px 15px;
	width: auto;
}
div.bubble4 div {
	margin: 0;
	width: 100%;
	background: url(../images/bub4-br.gif) no-repeat bottom right;
}
div.bubble4 div div {
	background: url(../images/bub4-bl.gif) no-repeat bottom left;
}
div.bubble4 div div div {
	background: url(../images/bub4-tr.gif) no-repeat top right;
}
div.bubble4 div div div div {
	background: url(../images/bub4-tl.gif) no-repeat top left;
}
div.bubble4 div div div div div {
	margin: 0;
	padding: 15px 15px 55px 15px;
	width: auto;
}
/* Legend */
.legend-title {
	margin: 0;
	padding: 0 3px;
	float: left;
	display: block;
	background: #F6F6F6;
	font-weight: bold;
	position: absolute;
	top: -10px;
	left: 7px;
}
.legend {
	margin: 20px 0;
	padding: 0 10px;
	border: 1px solid #CACACC;
	background: #FFFFFF;
	position: relative;
}
/* JOOMLA STYLE
--------------------------------------------------------- */
table.blog tr {
	height:0px;
}
.article_separator {
	display:none;
}
.article_column {
}
.column_separator {
	padding: 0 25px;
}
/* content tables */
td.sectiontableheader {
	padding: 4px;
}
tr.sectiontableentry0 td, tr.sectiontableentry1 td, tr.sectiontableentry2 td {
	padding: 4px;
}
td.sectiontableentry0, td.sectiontableentry1, td.sectiontableentry2 {
	padding: 3px;
}
div.contentpageopen {
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
}
table.contentpane {
	border: none;
	width: 100%;
}
table.contentpanewide {
	border: none;
	width: 100%;
}
 table. . {
 border: none;
 border-collapse: collapse;
 border-spacing: 0;
}
table.contenttoc {
	margin: 0 0 10px 10px;
	padding: 0;
	width: 35%;
	float: right;
}
table.contenttoc a {
	text-decoration: none;
}
table.contenttoc td {
	padding: 1px 5px 1px 25px;
	background: url(../images/bullet-list.gif) no-repeat 5% 50%;
}
table.contenttoc th {
	padding: 0 0 3PX;
	border-bottom: 1px solid #CCCCCC;
	text-indent: 5px;
}
table.poll {
	padding: 0;
	width: 100%;
	border-collapse: collapse;
}
table.pollstableborder {
	padding: 0;
	width: 100%;
	border: none;
	text-align: left;
}
table.pollstableborder img {
	vertical-align: baseline;
}
table.pollstableborder td {
	padding: 4px!important;
	border-collapse: collapse;
	border-spacing: 0;
}
table.pollstableborder tr.sectiontableentry1 td {
	background: #ECECEC;
}
table.searchintro {
	padding: 10px 0;
	width: 100%;
}
table.searchintro td {
	padding: 5px!important;
}
table.adminform {
}
.adminform .inputbox {
}
.blog_more {
	padding: 10px 0;
}
.blog_more strong {
	margin: 0 0 5px;
	display: block;
	font-size: 125%;
}
.blog_more ul {
	margin: 0;
	padding: 0;
}
.blog_more ul li {
	margin: 0;
	padding: 0 0 0 17px;
}
.category {
	font-weight: bold;
}
h1.componentheading, .componentheading {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
.componentheading, .componentheadingblogs, .article-meta h2{
	font-size: 200%;
display:block;margin-bottom:10px !important;line-height:auto !important;
}
.contentdescription {
	padding-bottom: 30px;
}
h2.contentheading, .contentheading {
	padding: 5px 0 8px;
	margin: 0;
	font-weight: normal;
}
table.blog .contentheading {
	font-size: 150%;
}
.contentheading {
	font-size: 200%;
}
a.contentpagetitle, a.contentpagetitle:hover, a.contentpagetitle:active, a.contentpagetitle:focus {
	text-decoration: none !important;
}
.article-section {
	font-size:11px;
	font-style:italic;
}
table.contentpaneopen td, table.contentpane td {
}
table.contentpaneopen, table.contentpane, table.blog {
	width: 100%;
}
.moduletable {
	padding: 0;
}
ul.pagination {
	margin: 15px auto;
	padding: 10px 0;
}
ul.pagination li {
	margin: 0;
	padding: 0;
	display: inline;
	background: none;
}
ul.pagination li span {
	padding: 2px 5px;
}
ul.pagination a {
	padding: 2px 5px;
	border: 1px solid #F6F6F6;
}
ul.pagination a:hover, ul.pagination a:active, ul.pagination a:focus {
	border: 1px solid #ECECEC;
	background: #FFFFFF;
}
.pagenavbar {
	padding-left: 14px;
}
.pagenavcounter {
	padding: 8px 14px 0 14px;
}
.sectiontableheader {
	padding: 4px 4px;
	color: #000000;
}
.sectiontableheader a {
	color: #000000;
}
tr.sectiontableentry1 td {
	padding: 8px 5px;
}
tr.sectiontableentry2 td {
	padding: 8px 5px;
}
tr.sectiontableentry1:hover td, tr.sectiontableentry2:hover td {
	background-repeat: repeat-x;
	background-position: bottom;
}
.smalldark {
	text-align: left;
}
div.syndicate div {
	text-align: center;
}
.pollstableborder tr.sectiontableentry1 td, .pollstableborder tr.sectiontableentry2 td {
	background: none;
}
/* META
--------------------------------------------------------- */
.article-tools {
	border-top: none;
	width: 100%;
	float: left;
	clear: both;
	margin-bottom: 4px;
	display: block;
	font-size: 14px;
	font-style: normal;
	color: #000000;
	background-color: #ffffff;
	text-transform: none;
}
p.author {
	margin:0;
	padding:0;
	padding-bottom:10px;
}
p.created {
	margin:0;
	padding-left:10px;
	padding-top:2px;
	padding-bottom:2px;
	line-height:10px;
}
.article-meta {
	padding: 0px;
	width: 80%;
	float: left;
}
.article-meta h2.contentheading {
	margin:0;
	padding:0;
}
.createby {
	padding:0;
}
.createdate {
	padding:0;
}
.modifydate {
	width: 100%;
	float: left;
}
div.buttonheading {
	float: right;
	width: 15%;
}
.buttonheading img {
	margin: 7px 5px 0 0;
	border: 0;
	float: right;
}
div.article-content ul li {
	margin:0;
	padding:0;
	padding-left:0;
	line-height:14px;
}
div.article-content ul {
	-moz-padding-start:10px;
	display:block;
	width:auto;
	list-style-position: outside;
	list-style-type: disc;
}
/* MAIN LAYOUT DIVS
--------------------------------------------------------- */
.grid h3 {
	padding-left:10px;
}
#wrapper {
	width: 860px;
	margin: 0 auto;
	background: #fff;
}
#container {
}
.bannergroupsidebar {
	padding-bottom:10px;
}
.pathway {
	font-size:10px;
	color:000000;
	padding-bottom:5px;
}
#contentwrapwide {
	min-height: 300px;
	height: auto;
	width: 850px;
	padding:0;
	margin: 0;
}
* html #contentwrapwide {
	height: 300px;
}
#centermain {
	z-index:1;
	width:auto;
	margin:0px;
	position:relative;
	left:-35px;
}
table.mainpagefeatured {
	border-left-width: thin;
	border-left-style: dotted;
	border-left-color: #000000;
}
table.mainpagefeatured td {
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
}
#contentwrapwide #threebox {
	width:289px;
	padding-left:54px;
	height:100%;
	overflow:visible;
	background-image: url(../images/leftabs.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#contentwrap {
	min-height: 300px;
	height: auto;
	width: 490px;
	border-right: 1px dotted #000;
	position:relative;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 0;
}
* html #contentwrap {
	height: 300px;
}
/* Full */
#containerwrap-f {
	background: url(../images/cwf-bg.gif) repeat-x top left #F6F6F6;
}
#containerwrap-f #containerwrap2 {
	background: none;
}
#containerwrap-f #container, #containerwrap-f #container2 {
	background: none;
}
/* Full left */
#containerwrap-fl {
	background: url(../images/cwf-bg.gif) repeat-x top left #F6F6F6;
}
#containerwrap-fl #containerwrap2, #containerwrap-fl #container, #containerwrap-fl #container2 {
	background: none;
}
/* Full right */
#containerwrap-fr {
	background: url(../images/cw-bg1.gif) repeat-y 50% 0;
}
#containerwrap-fr #containerwrap2 {
	background: url(../images/cw-bg2.gif) no-repeat 50% 0;
}
/* HEADER
--------------------------------------------------------- */
#headerwrap {
}
#header {
	background: url(../images/logo.gif) no-repeat;
	height:107px;
}
#headerinterior {
	background: url(../images/logointerior.gif) no-repeat;
	height:107px;
}
#headerLargeImage.red {
}
/* Search */
#search {
	text-align: right;
	padding: 10px 10px 0 0;
}

#search .inputbox {
	background: url(../images/blank.png) no-repeat;
	border:thin;
	width: 170px;
	color: #000000;
	font-size: 92%;
	padding-top: 19px;
	padding-right: 30px;
	padding-bottom: 3px;
	padding-left: 2px;
}


/* MODULE
--------------------------------------------------------- */
#col2 div.moduletablehidden {
	display:none;
}
table#headervideowrap {
	margin:0;
	padding:0;
	width:860px;
	border-spacing:0px !important;
}
table#headervideowrap td {
	padding:0px !important;
}
#headervideo {
	width:475px;
	margin:0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
}
#headerright {
	width:355px;
	padding:10px;
	font-size:12px;
	color:#000000;
}
#headerright div.moduletableright h3 {
	font-weight: lighter;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	display:inline;
	margin:0;
	color:#000000;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
}
#headervideo div.moduletable {
	margin:0;
	padding:0;
}
#col2 div.moduletablesidebarmod {
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
}
div.moduletablesidebarmod {
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
}
#col2 div.moduletablebakery, #col2 div.moduletablecheese, #col2 div.moduletablecoffee, #col2 div.moduletablefloral, #col2 div.moduletablegrocery, #col2 div.moduletablekitchen, #col2 div.moduletablemeat, #col2 div.moduletableproduce, #col2 div.moduletablehealth, #col2 div.moduletablebeer {
	margin-bottom:5px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
}
 div.moduletable-flush, {
padding-left:15px;
}
div.moduletable, div.moduletable_menu, div.moduletable_text {
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
div.moduletable_menu {padding-top:3px;}

div.moduletable img {
}
div.moduletable h3, div.moduletable_menu h3, div.moduletable_text h3, div.moduletablebakery h3, div.moduletablebeer h3, div.moduletablecoffee h3, div.moduletablefloral h3, div.moduletablegrocery h3, div.moduletablemeat h3, div.moduletablekitchen h3, div.moduletableproduce h3, div.moduletablehealth h3, div.moduletablecheese h3 {
	margin: 0;
	color: #000000;
	font-size: 18px;
	font-weight: bold;
	display:block;
}
/* Module rounded */
div.module h3 {
	margin: 0 -15px 10px;
	padding: 8px 15px 5px;
	border-bottom: 2px solid #F6F6F6;
	color: #7BA566;
	font-size: 125%;
	font-weight: bold;
	text-transform: uppercase;
}
div.module_black, div.module_green, div.module_blue, div.module_red, div.module {
	float: left;
	clear: both;
	width: 100%;
	background: url(../images/b-br.gif) no-repeat bottom right #FFFFFF;
}
div.module div {
	background: url(../images/b-bl.gif) no-repeat bottom left;
}
div.module div div {
	background: url(../images/b-tr.gif) no-repeat top right;
}
div.module div div div {
	padding: 0 15px 10px;
	background: url(../images/b-tl.gif) no-repeat top left;
}
div.module_black div div div div, div.module_green div div div div, div.module_blue div div div div, div.module_red div div div div, div.module_text div div div div, div.module div div div div {
	margin: 0;
	padding: 0;
	float: none;
	width: 99%;
	background: none;
}
div.module_text h3 {
	margin: 0 0 10px;
	width: 100%;
	clear: both;
	display: block;
	overflow: hidden;
}
div.module_text span {
	padding: 0 3px 0 0;
	float: left;
	clear: both;
	display: block;
	background: #F6F6F6;
	font-weight: bold;
}
div.module_text {
	margin-bottom: 20px;
	padding: 0;
	float: left;
	clear: both;
	width: 100%;
	background: url(../images/bt-br.gif) no-repeat bottom right #F6F6F6;
}
div.module_text div {
	background: url(../images/bt-bl.gif) no-repeat bottom left;
}
div.module_text div div {
	background: url(../images/bt-tr.gif) no-repeat top right;
}
div.module_text div div div {
	padding: 0 15px 10px;
	display: block;
	background: url(../images/bt-tl.gif) no-repeat top left;
}
div.banneritem_text {
	padding: 5px 0 !important;
}
/* red */
div.module_black h3, div.module_green h3, div.module_blue h3, div.module_red h3 {
	margin: 0 -15px 10px;
	padding: 8px 15px 5px;
	border-bottom: 1px solid #F6F6F6;
	color: #FFFFFF;
	font-size: 125%;
	font-weight: bold;
	text-transform: uppercase;
}
div.module_red {
	background: url(../images/br-br.gif) no-repeat bottom right #BF0000;
	color: #FFFFFF;
}
div.module_red div {
	background: url(../images/br-bl.gif) no-repeat bottom left;
}
div.module_red div div {
	background: url(../images/br-tr.gif) no-repeat top right;
}
div.module_red div div div {
	padding: 0 15px 10px;
	background: url(../images/br-tl.gif) no-repeat top left;
}
/* blue */
div.module_blue {
	background: url(../images/bb-br.gif) no-repeat bottom right #689704;
	color: #FFFFFF;
}
div.module_blue div {
	background: url(../images/bb-bl.gif) no-repeat bottom left;
}
div.module_blue div div {
	background: url(../images/bb-tr.gif) no-repeat top right;
}
div.module_blue div div div {
	padding: 0 15px 10px;
	background: url(../images/bb-tl.gif) no-repeat top left;
}
/* green */
div.module_green {
	background: url(../images/bg-br.gif) no-repeat bottom right #7BA566;
	color: #FFFFFF;
}
div.module_green div {
	background: url(../images/bg-bl.gif) no-repeat bottom left;
}
div.module_green div div {
	background: url(../images/bg-tr.gif) no-repeat top right;
}
div.module_green div div div {
	padding: 0 15px 10px;
	background: url(../images/bg-tl.gif) no-repeat top left;
}
/* black */
div.module_black {
	background: url(../images/bl-br.gif) no-repeat bottom right #333333;
	color: #FFFFFF;
}
div.module_black div {
	background: url(../images/bl-bl.gif) no-repeat bottom left;
}
div.module_black div div {
	background: url(../images/bl-tr.gif) no-repeat top right;
}
div.module_black div div div {
	padding: 0 15px 10px;
	background: url(../images/bl-tl.gif) no-repeat top left;
}
div.module_blue ul, div.module_blue ol, div.module_red ul, div.module_red ol, div.module_black ul, div.module_black ol, div.module_green ul, div.module_green ol {
	margin: 0;
	padding: 0;
}
div.module_blue li, div.module_red li, div.module_black li, div.module_green li {
	margin-left: 20px;
	padding: 0;
	line-height: 150%;
}
div.module_blue a, div.module_red a, div.module_black a, div.module_green a {
	color: #FFFFFF;
}
.moduletablecareer {
	position:relative;
}
div.ucdcareer {
	border-left:medium dotted #7C9738;
	border-right:medium dotted #7C9738;
	border-bottom:medium dotted #7C9738;
	background-color:#ffffff;
	height:auto;
	width:204px;
	padding-left:3px;
	padding-right:3px;
	margin:0px;
}
div.ucdcareer ul {
	margin:0;
	padding-left:0;
	padding-right:0;
	padding-bottom:3px;
	padding-top:5px;
}
div.ucdcareer ul.ucd_list li {
	padding:0;
	margin:0;
}
div.ucdcareer ul.ucd_list li.ucd_item div.ucd_title {
	font-size:20px;
}
ucdweeklymeat_jqueryfader {
}
div.ucdcareer ul.ucd_list li.ucd_item div.ucd_introtext p {
	line-height:150%;
	padding:5px;
}
div.ucdcareer ul.ucd_list li.ucd_item div.ucd_introtext img {
	padding:2px;
	width:180px;
}
div.ucdcareer ul.ucd_list li.ucd_item div.ucd_introtext img.wide {
	padding:2px;
	width:100px;
}
div.ucd_introtext h1 {
	font-size:26px;
	display:inline;
	overflow: hidden;
	height: 25px;
	width:90px;
	float:left;
}
div.moduletablecareer h3 {
	display:block;
	width:100%;
	background-color:#7C9738;
	line-height:20px;
	height:25px;
	padding-top:8px;
	padding-left:4px;
	margin:0;
}
.exp {
	float:none;
	margin-top:15px;
	color:#000000;
	font-size:8px;
	width:auto;
	padding:2px;
	text-transform: uppercase;
}
div.advs {
	float: left;
	width: 100%;
	clear: both;
	display: block;
}
table.grid {
	width:480px;
}
td.gridbox {
	width:240px;
}
#grid1 {
	border-right-width: thin;
	border-right-style: dotted;
	border-right-color: #000000;
	width:240px;
}
#grid2 {
	width:240px;
}
#grid3 {
	width:240px;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #000000;
	border-right-width: thin;
	border-right-style: dotted;
	border-right-color: #000000;
}
#grid4 {
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #000000;
	width:240px;
}
#grid5 {
	width:240px;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #000000;
	border-right-width: thin;
	border-right-style: dotted;
	border-right-color: #000000;
}
#grid6 {
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #000000;
	width:240px;
}
#grid7 {
	width:240px;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #000000;
	border-right-width: thin;
	border-right-style: dotted;
	border-right-color: #000000;
}
#grid8 {
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #000000;
	width:240px;
}
#grid9 {
	width:240px;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #000000;
	border-right-width: thin;
	border-right-style: dotted;
	border-right-color: #000000;
}
#grid10 {
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #000000;
	width:240px;
}
#grid11 {
	width:240px;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #000000;
	border-right-width: thin;
	border-right-style: dotted;
	border-right-color: #000000;
}
#grid12 {
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #000000;
	width:240px;
}
#grid13 {
	width:240px;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #000000;
	border-right-width: thin;
	border-right-style: dotted;
	border-right-color: #000000;
}
#grid14 {
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #000000;
	width:240px;
}
#grid15 {
	width:240px;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #000000;
	border-right-width: thin;
	border-right-style: dotted;
	border-right-color: #000000;
}
#grid16 {
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #000000;
	width:240px;
}


/* LEFT COLUMN + RIGHT COLUMN
--------------------------------------------------------- */
#col1 {
	float: left;
	width: 130px;
}
#col2 {
	float: right;
	width: 215px;
	overflow: hidden;
	position:relative;
	vertical-align: top;
}
#col2mainpage {
	width: 220px;
	position:relative;
	vertical-align: top;
	height:100%;
	overflow:hidden;
	/* background: url(../images/col2bghome.jpg); */
}
ul.sidebarblog {
}
#col2 img {
}
#col1 table, #col2 table {
	border-collapse: collapse;
	border-spacing: 0;
}
.articlecontent {
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
}
.articlecontent p {
	color:#000000;
}
#col2 ul li {
	padding-left: 0px;
	margin: 0;
}
#col1 ul li {
	padding-left:5px;
	list-style:none;
}
#col1 ul, #col2 ul {
	margin: 0;
}
#col1 ol, #col2 ol {
	margin-left: 5px;
}
#col1 .article_separator, #col2 .article_separator {
	display: none;
}
/* SPOTLIGHT
--------------------------------------------------------- */
/* Spotlight Box Style */
.box-full, .box-left, .box-center, .box-right {
	float: left;
	overflow: hidden;
}
.box-left div.moduletable, .box-full div.moduletable {
	padding-right: 30px;
	background: none;
}
.box-right div.moduletable {
	padding-left: 30px;
	background: url(../images/vdot2.gif) repeat-y left;

}
.box-center div.moduletable {
	padding: 0 30px;
	background: url(../images/vdot2.gif) repeat-y left;
}
#botsl h3 {
	background: none;
}
#botslwrap {
	border-top: 5px solid #CCCCCC;
	background: #444444;
	color: #CCCCCC;
}
#botsl {
	padding: 15px 0;
}
#botsl div.moduletable {
	padding-top: 0;
	padding-bottom: 0;
	margin: 0;
}
#botsl h3 {
	margin: 0 0 12px;
	padding: 0;
	color: #FFFFFF;
}
#botsl a {
	color: #CCCCCC;
}
#botsl a:hover, #botsl a:active, #botsl a:focus {
	color: #FFFFFF;
}
#botsl ul, #botsl p, #botsl ol {
	padding: 0;
	margin: 0 !important;
}
#botsl ul li {
	padding: 0 0 0 15px;
	margin: 0;
	background: url(../images/bullet2.gif) no-repeat 3px 8px;
}
#botsl ol li {
	margin-left: 25px;
	padding: 0 !important;
}
#botsl td {
	padding: 0;
}
#botsl .article_separator {
	display: none;
}
#botsl table {
	border-spacing: 0;
	border-collapse: collapse;
}
/* FOOTER
--------------------------------------------------------- */
#footerwrap {
	clear: both;
	white-space:nowrap;
}
.cert {
	font-size: 92%;
	position: absolute;
	right: 0;
	top: 18px;
}
.cert a {
	margin: 0 0 0 5px;
	padding: 0;
	border: none;
	border: none;
	text-decoration: none;
}
.cert a span {
	display: none;
}
.cert a img {
	border: none;
}
.banneritem {
	display: block;
}
/* MISCELLANOUS
----------------------------------------------------------- */
ul.accessibility {
	position: absolute;
	top: -100%;
}
/*usertool*/
ul.usertools-font {
	font-size: 11px;
	position: absolute;
	top: 8px;
	right: 70px;
}
ul.usertools-font li {
	padding: 0;
	margin: 0;
	display: inline;
	background: none;
}
/*collapsible h3*/
h3.show {
	background: url(../images/arrow2.png) no-repeat 90% 60%;
	cursor: pointer;
}
h3.hide {
	background: url(../images/arrow3.png) no-repeat 90% 60%;
	cursor: pointer;
}
/*others*/
#banner {
	margin: 15px 0;
	text-align: center;
}
div.back_button a, div.back_button a:hover, div.back_button a:active {
	margin: 10px 0;
	display: block;
	background: none!important;
	text-decoration: none!important;
}
#form-login p {
	margin: 0 0 5px;
}
#form-login ul {
	margin: 10px 0 0;
}
#form-login .inputbox {
	width: 90%;
}
.clr {
	clear: both;
}
.hasTip img {
	margin: 10px 5px 0 0;
	border: none;
}
/* Tooltips */
.tool-tip {
	float: left;
	border: 1px solid #D4D5AA;
	padding: 5px;
	background: #FFFFCC;
	max-width: 200px;
}
.tool-title {
	padding: 0;
	margin: 0;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
	font-size: 100%;
	font-weight: bold;
}
.tool-text {
	margin: 0;
	font-size: 100%;
}
#system-message dd.message ul, #system-message dd.error ul, #system-message dd.notice ul {
	padding: 0;
	margin: 0;
}
#system-message dd.message ul li, #system-message dd.error ul li, #system-message dd.notice ul li {
	background: none;
	padding: 5px;
	margin: 0;
	color: #FFFFFF;
}
/* System Standard Messages */
#system-message dd.message ul {
	background: #689704;
	border: none;
}
/* System Error Messages */
#system-message dd.error ul {
	background: #BF0000;
	border: none;
}
/* System Notice Messages */
#system-message dd.notice ul {
	background: #EE9600;
	border: none;
}
/* Clearfix */
.clearfix:after {
	clear: both;
	display: block;
	content: ".";
	height: 0;
	visibility: hidden;
}
* html > body .clearfix {
	width: 100%;
	display: block;
}
* html .clearfix {
	height: 1%;
}
/* Firefox Scrollbar Hack - Do not remove */
html {
	margin-bottom: 1px;
	height: 100%!important;
	height: auto;
}
h2.contentheadingweekly, div.ucdweekly ul.ucd_list li.ucd_item div.ucd_title {
	font-size:16px;
}


/* Recipe Challenge */
#recipechallenge tr {margin-bottom:20px;}

.recipechallengediv {display:block;height:20px;}

.recipethanksbox {border:1px solid #000;margin:16px;padding:16px;}


/* remove images from sidebar blog module   */
.noshowinsidebar {display:none !important;} 

/* right sidebar blog fixes */
/* have to target #col2 to not mess up the grid items */
#col2 .moduletablecheese img {width:25%;height:25%;}
#col2 .moduletablebeer img {display:none;}
#col2 .moduletablehealth img {width:25%;height:25%;}
#col2 .moduletableproduce img {width:25%;height:25%;}
#col2 .moduletablekitchen img {width:25%;height:25%;}
#col2 .moduletablegrocery img {width:25%;height:25%;}
#col2 .moduletablefloral img {width:25%;height:25%;}
#col2 .moduletablebakery img {width:25%;height:25%;}

#col2 ul.ucd_list li.ucd_item div.ucd_introtext a {
	display:inline;
	height:100%;
	color: #689704;
	text-decoration: none;
	background-image: none;
	background-repeat: no-repeat;
	background-position: none;
	padding-left:0px;
	margin-top:0px;
}

#col2 ul.ucd_list li.ucd_item div.ucd_introtext a:hover {
	display:inline;
	height:100%;
	color: #333333;
	text-decoration: underline;
	background-image: none;
	background-repeat: no-repeat;
	background-position: none;
	padding-left:0px;
	margin-top:0px;
}

.desktop-display {display:block;}
.mobile-display  {display:none;}

.header-icon {
	padding-right:5px;
}

.moduletablespecials {min-height:80px;}

div.article-content ul {margin-left:14px !important;}

div#quickfaq .item_details {display:none !important;}
div#quickfaq h2 {font-size: 18px !important;}

/* savories headers */
.savories-dept-header {
	display:block;
	font-weight:700;
	color:#6f8e42;
	font-family:'HelveticaNeueW01-77BdCn 692722', san-serif !important;
	font-size:18px;
	margin-top:12px;
	text-align:left;
}

.dept-header-img {position:relative;margin-top:16px;}
.savories-dept-header-home {
	font-weight:400;
	color:#fff;
	font-family:'HelveticaNeueW01-77BdCn 692722', san-serif !important;
	font-size:26px;
	position:absolute;
	bottom: 7px;
	left: 0px;
	background-color:#000;
	opacity:.5;
	padding:4px 8px 4px 8px;
}


/* New sidebar coronavirus link */
li.item1070 a span {color:#990000 !important;font-weight:700 !important;}

















